Index: trunk/source/processes/electromagnetic/highenergy/src/G4eeTo3PiModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4eeTo3PiModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4eeTo3PiModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeTo3PiModel.cc,v 1.3 2009/11/11 17:13:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4eeToHadrons.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4eeToHadrons.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4eeToHadrons.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToHadrons.cc,v 1.9 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4eeToHadronsModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4eeToHadronsModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4eeToHadronsModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToHadronsModel.cc,v 1.9 2008/07/10 18:06:39 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4eeToHadronsMultiModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4eeToHadronsMultiModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4eeToHadronsMultiModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToHadronsMultiModel.cc,v 1.8 2009/04/12 17:48:21 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4eeToPGammaModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4eeToPGammaModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4eeToPGammaModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToPGammaModel.cc,v 1.2 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4eeToTwoPiModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4eeToTwoPiModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4eeToTwoPiModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToTwoPiModel.cc,v 1.7 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4hBremsstrahlung.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4hBremsstrahlung.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4hBremsstrahlung.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hBremsstrahlung.cc,v 1.4 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4hBremsstrahlungModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4hBremsstrahlungModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4hBremsstrahlungModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hBremsstrahlungModel.cc,v 1.3 2008/07/22 16:15:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4hPairProduction.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4hPairProduction.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4hPairProduction.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hPairProduction.cc,v 1.4 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4hPairProductionModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4hPairProductionModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4hPairProductionModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hPairProductionModel.cc,v 1.1 2008/03/06 11:47:11 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4hhIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4hhIonisation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4hhIonisation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hhIonisation.cc,v 1.9 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4mplIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4mplIonisation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4mplIonisation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4mplIonisation.cc,v 1.8 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4mplIonisationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4mplIonisationModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4mplIonisationModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4mplIonisationModel.cc,v 1.7 2009/04/12 17:35:41 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/History
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/History	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/History	(revision 1228)
@@ -1,3 +1,3 @@
-$Id: History,v 1.403 2009/11/20 13:34:44 alechner Exp $
+$Id: History,v 1.407 2009/12/10 12:26:05 sincerti Exp $
 -------------------------------------------------------------------
 
@@ -17,4 +17,21 @@
      * Reverse chronological order (last date on top), please *
      ----------------------------------------------------------
+
+10.12.2009, S. Incerti, tag emlowen-V09-02-68
+            - Added vapor water shell constants to G4DNARuddIonisationModel.cc 
+            as suggested by Ziad.
+
+24.11.2009, A. Lechner tag emlowen-V09-02-67
+            -G4IonParametrisedLossModel: Important bug fix to calculate ion
+             ranges correctly if the same materials appears multiple times
+             in tracking geometry with different production cuts (for example
+             in different regions). (added UpdateRangeCache function,
+             modified BuildRangeVector, ComputeLossForStep functions and
+             removed GetRange function).
+
+23.11.2009, A. Lechner tag emlowen-V09-02-66
+            -G4IonParametrisedLossModel: Changed energy loss limit to smaller
+             value (from 0.15 to 0.01) to avoid approximative loss description 
+             in case of large steps.
 
 20.11.2009, A. Lechner tag emlowen-V09-02-65
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicDeexcitation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicDeexcitation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicDeexcitation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AtomicTransitionManager.hh,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Authors: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicTransitionManager.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicTransitionManager.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicTransitionManager.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AtomicTransitionManager.hh,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Authors: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4AugerData.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4AugerData.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4AugerData.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AugerData.hh
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Alfonso Mantero (Alfonso.Mantero@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4BremsstrahlungParameters.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4BremsstrahlungParameters.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4BremsstrahlungParameters.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BremsstrahlungParameters.hh,v 1.10 2006/06/29 19:33:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CompositeEMDataSet.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CompositeEMDataSet.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CompositeEMDataSet.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CompositeEMDataSet.hh,v 1.13 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecrease.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecrease.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeDecrease.hh,v 1.2 2008/07/14 20:47:32 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONCHARGEDECREASE_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecreasePartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecreasePartial.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecreasePartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeDecreasePartial.hh,v 1.2 2008/07/14 20:47:32 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONCHARGEDECREASEPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncrease.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncrease.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeIncrease.hh,v 1.2 2008/07/14 20:47:33 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONCHARGEIncrease_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncreasePartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncreasePartial.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncreasePartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeIncreasePartial.hh,v 1.2 2008/07/14 20:47:33 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONCHARGEIncreasePARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferCH.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferCH.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferCH.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionChargeTransferCH.hh,v 1.3 2008/03/25 16:00:20 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferExp.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferExp.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferExp.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionChargeTransferExp.hh,v 1.2 2008/03/25 16:00:20 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticChampion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticChampion.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticChampion.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticChampion.hh,v 1.1 2008/07/15 19:56:50 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherford.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherford.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherford.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherford.hh,v 1.1 2007/10/12 23:07:10 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordHE.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordHE.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordHE.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherfordHE.hh,v 1.1 2008/06/27 20:09:54 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONELASTICSCREENEDRUTHERFORDHE_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordLE.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordLE.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordLE.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherfordLE.hh,v 1.2 2008/07/14 20:47:33 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONELASTICSCREENEDRUTHERFORDLE_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBorn.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBorn.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBorn.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationBorn.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONEXCITATIONBORN_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBornPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBornPartial.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBornPartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationBornPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONEXCITATIONBORNPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglou.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglou.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglou.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationEmfietzoglou.hh,v 1.3 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONEXCITATIONEMFIETZOGLOU_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglouPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglouPartial.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglouPartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationEmfietzoglouPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONEXCITATIONEMFIETZOGLOUPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationMillerGreenPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationMillerGreenPartial.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationMillerGreenPartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationMillerGreenPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONEXCITATIONMILLERGREENPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionHandler.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionHandler.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionHandler.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionHandler.hh,v 1.9 2006/06/29 19:33:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBorn.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBorn.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBorn.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBorn.hh,v 1.3 2008/12/18 13:01:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONIONISATIONBORN_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornElectron.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornElectron.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornElectron.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBornElectron.hh,v 1.1 2007/10/15 08:33:25 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartial.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationBornPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONIONISATIONBORNPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartialElectron.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartialElectron.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartialElectron.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBornPartialElectron.hh,v 1.1 2007/10/15 08:33:25 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRudd.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRudd.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRudd.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationRudd.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONIONISATIONRUDD_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRuddPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRuddPartial.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRuddPartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationRuddPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONIONISATIONRuddPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionKill.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionKill.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionKill.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionKill.hh,v 1.1 2007/11/09 20:26:47 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampion.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampion.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionPsCreationChampion.hh,v 1.1 2008/07/16 19:01:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampionPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampionPartial.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampionPartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionPsCreationChampionPartial.hh,v 1.1 2008/07/16 19:01:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornExcitationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornExcitationModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornExcitationModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNABornExcitationModel.hh,v 1.1 2009/01/12 14:26:02 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornIonisationModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornIonisationModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNABornIonisationModel.hh,v 1.3 2009/06/26 10:15:19 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChampionElasticModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChampionElasticModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChampionElasticModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAChampionElasticModel.hh,v 1.1 2009/01/12 14:26:02 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeDecrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeDecrease.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeDecrease.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAChargeDecrease.hh,v 1.2 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeIncrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeIncrease.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeIncrease.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAChargeIncrease.hh,v 1.2 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNACrossSectionDataSet.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNACrossSectionDataSet.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNACrossSectionDataSet.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DNACrossSectionDataSet.hh,v 1.7 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Riccardo Capra <capra@ge.infn.it>
